UPDATE [Common].[SystemSetting]
SET [SST_Value] = '1.34'
WHERE [SST_Title] = 'VipThreadsManagerVersion'


UPDATE [Prince].[Common].[SystemSetting]
   SET [SST_Value] = '010042'
 WHERE [SST_Title] = 'DownloadedWebserviceVersion_VIP'
 
 
update Common.VersionsRelationHeader
set VRE_WebserviceVersion = '01.00.42'
where VRE_ID = 57
